program Project2;

{$APPTYPE CONSOLE}

uses
  SysUtils;

var t1,t2,t: integer;
begin
    readln(t1,t2);
    t:=t1-t2;
    If t1=t2 then writeln('=');
    If t1>t2 then writeln('minus');
    If t1<t2 then writeln('plus');

    readln;
end.
